Subject: What is Amazon (India) Prime welcome package?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 05 Aug 2020 05:13:47 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is Amazon (India) Prime welcome package?

Answer from Irfaq Raza

So I received the Amazon Prime “Welcome Kit” yesterday. I got a delivery notification to my number, and when I checked at home, there wasn't any package from Amazon. I checked
Read More: http://www.quora.com/What-is-Amazon-India-Prime-welcome-package?top_ans=29218122
-----
Question: Why did the TCS chairman say WFH is not cost effective?

Answer from Lili Basu Biswas

Yes. As of now work from home is not cost effective. companies always prefer long term agreements of office space, maintenance contracts, transport contracts etc. These contra
Read More: http://www.quora.com/Why-did-the-TCS-chairman-say-WFH-is-not-cost-effective?top_ans=221818964
-----
Question: I am 23. I told my parents that I will move out in the future and they scolded me (including vulgar words). My parents are naturally rude though. What should I do?

Answer from Andrea B. Williams

I would say by 23, you should have some sort of direction as to what you want to do for your future.

My mom kicked me out at aged 18. I was in college and doing well with a p
Read More: http://www.quora.com/I-am-23-I-told-my-parents-that-I-will-move-out-in-the-future-and-they-scolded-me-including-vulgar-words-My-parents-are-naturally-rude-though-What-should-I-do?top_ans=215701707
-----
Question: How was Sushant Singh Rajput as a student in Delhi College of Engineering?

Answer from Sahil Malhotra

I was 1 year his senior at DCE. I met him a few times. I remember him as a talented actor and dancer for his participation in the drama society and the choreo guys’ activities
Read More: http://www.quora.com/How-was-Sushant-Singh-Rajput-as-a-student-in-Delhi-College-of-Engineering?top_ans=222437447
-----
Question: If Krishna was Pandavas' cousin, then how did Subhadra married Arjuna?

Answer from Balasubramanyam Venkataraman

I have answered this question before and will do so again. Yes. Subadra is also Arjuna's cousin.

Hindu society since very ancient times has carried the belief that every indi
Read More: http://www.quora.com/If-Krishna-was-Pandavas-cousin-then-how-did-Subhadra-married-Arjuna?top_ans=209555306
-----
Question: Why do 36 Rafale jets cost 7.8 billion euros?

Answer from Rex Mutero

You referring to India right ?

India has ordered 36 Dassult Rafale jet for US$8 billion meaning one is costing $200 million each, more costly than the 5th generation F 35 Lig
Read More: http://www.quora.com/Why-do-36-Rafale-jets-cost-7-8-billion-euros?top_ans=38584607
-----
Question: I am currently serving notice at TCS and its already been 40 days, I need a early release, I also said I am ready for buyout, provided with medical as well but didn’t approve, what can I do?

Answer from Prathamesh Koshti

I had no work since August to December 2019 (around 5 months). From January to February, for around 30 days of working days I got some work and later that I had no work.

On 6
Read More: http://www.quora.com/I-am-currently-serving-notice-at-TCS-and-its-already-been-40-days-I-need-a-early-release-I-also-said-I-am-ready-for-buyout-provided-with-medical-as-well-but-didn-t-approve-what-can-I-do?top_ans=225588153
-----
Question: What happened to Duryodhana’s daughter after Samba died in Dwaraka? Did Arjuna bring her to Hastinapura as she was their only daughter?

Answer from Animesh Sabat

Duryodhana had two children, a son named Laxman Kumar( killed by Abhimanyu in the war) and a daughter named Laxmana( abducted by Samba, son of Krishna)

She was the apple of D
Read More: http://www.quora.com/What-happened-to-Duryodhana-s-daughter-after-Samba-died-in-Dwaraka-Did-Arjuna-bring-her-to-Hastinapura-as-she-was-their-only-daughter?top_ans=219588566
-----
Question: What are some common scams on OLX?

Answer from Megha Pawar

This incident happened today only. I saw a WagonR VLX model on OLX that to only for ₹65000 and that is indeed a great deal. Though we didn’t want to buy a car (we already poss
Read More: http://www.quora.com/What-are-some-common-scams-on-OLX?top_ans=226530287
-----
Question: Why are most engineers not rich?

Answer from Josh Hill

AIn my experience, while many engineers have the intellect and education to become rich, e.g., on Wall Street, we don’t have the personality to do so.

For example, I had my o
Read More: http://www.quora.com/Why-are-most-engineers-not-rich?top_ans=171770947
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596604424602330&et=2&id=90ae23f10eaf422a9200f70d7241701e&request_id=1485097196383689323&source&src=1&st=1596604424602330&stories=1_4UVKRZjMNeQ%7C1_98Nq6hLP4fd%7C1_LZkBgcSHddT%7C1_440mKVXYGHm%7C1_MMIHXhvQwpd%7C1_jEXyxsELbY8%7C1_RlrGZ225x3q%7C1_YUHSQEy6xPS%7C1_m58XFvCAoAH%7C1_ziE4EIPJGlr&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=90ae23f10eaf422a9200f70d7241701e&t=1596604425000613&token=b1d8d65481d81522da0ab44f0b8de0b5d080d967c2968f520bbe15ab88fe890d73fdf116b47209021af8d542da140ec718c9c71f72931abf5a8e6f91d092db12&type=2&uid=1229773278